
.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 694px;
  height:80px;
}
 
/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
    width:694px;
}

/* single scrollable item */
.scrollable img {
    float:left;
}

/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {    
    display:block;
    width:43px;
    height:80px;
    float:left;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background:url(Pie/Extras/Right.gif) no-repeat;}

/* left */
a.left {  background:url(Pie/Extras/Left.gif) no-repeat; }